Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39348/?format=api
{
"ob_id": 39348,
"uuid": "15731dd5e693496480a0874d2da60398",
"title": "UKESM1-StratTrop model deployed at NCAS-CAMBRIDGE",
"abstract": "One simulation is a UKESM1.0 configuration at UM version 11.5 with additional diagnostics added and \"nudged\" to ERA-Interim reanalyses for 1981-2014 (u-bv711 and u-bw316) and continued using SSP3-7.0 forcings to 2019 (u-by117).\r\n\r\nOne simulation is a UKESM1.0 configuration at UM version 11.5 with additional diagnostics added and \"nudged\" to ERA-5 reanalyses for 1982-2014 (u-bw784) and continued using SSP3-7.0 forcings to 2020 (u-by803). The bugfix documented in Ranjithkumar et al. 2021 has been applied (DOI:10.5194/acp-21-4979-2021).\r\n\r\nOne simulation is a UKESM-StratTrop configuration with stratospheric ozone improvements at UM version 11.5 with additional diagnostics and \"nudged\" to ERA-5 reanalyses for 1982-2014 (u-bv828 and u-bx320) and continued using SSP3-7.0 forcings to 2020 (u-by808). The bugfix documented in Ranjithkumar et al. 2021 has been applied (DOI:10.5194/acp-21-4979-2021).",
"keywords": "CCMI-2022, UKESM1-StratTrop, NCAS-CAMBRIDGE",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}